msgid ""
msgstr ""
"Project-Id-Version: Quick Chat 2.33\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-09-06 13:39+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Marko <marko [at] techytalk.info>\n"
"Language-Team: 啊啊xxx <休闲鞋>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: Chinese\n"
"X-Poedit-Country: CHINA\n"
"X-Poedit-SearchPath-0: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat\n"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:60
msgid "Guest_"
msgstr "过客_"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:805
msgid "You must select at least one message"
msgstr "您必须选择至少一条讯息"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:806
msgid "Are you sure you want to permanently delete selected messages?"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:807
#, fuzzy
msgid "You must select at least one user"
msgstr "您必须选择至少一条讯息"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:808
msgid "Are you sure you want to add selected users to your Quick Chat admin options IP blocklist?"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:809
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1220
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1287
msgid "Reply to"
msgstr "答复"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:810
msgid "Already taken!"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:811
msgid "Not allowed!"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:812
msgid "Illegal characters!"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:813
msgid "Profanity!"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:821
msgid "Checking..."
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:846
msgid "Donating or getting help"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:847
msgid "General options"
msgstr "通用选项"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:848
msgid "Filter options"
msgstr "过滤选项"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:849
msgid "Security options"
msgstr "安全选项"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:850
msgid "Appearance options"
msgstr "外观选项"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:852
msgid "Debug mode (enable only when debugging):"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:853
msgid "Incoming message sound notification on by default:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:854
msgid "Chat name prefix for guest users:"
msgstr "聊天人姓名前缀"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:855
#, fuzzy
msgid "Maximum number of digits for random guests chat user name suffix:"
msgstr "加在随机聊天人名字后的最大数位"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:856
#, fuzzy
msgid "Keep number of messages in Quick Chat database automatically around this value (enter \"0\" to disable):"
msgstr "最多保留的历史聊天记录（所有聊天室）条目数（输入\"0\"禁用此功能 ）："

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:857
msgid "Timeout for refreshing list of online users (seconds):"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:858
msgid "Timeout for refreshing list of messages (seconds):"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:860
msgid "Convert URLs to hyperlinks:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:861
msgid "Keep first and last letter of filtered word:"
msgstr "保留被过滤词（英文）的首尾字母："

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:862
msgid "Filter bad words contained inside other words:"
msgstr "在语句中过滤禁用词语："

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:863
msgid "Disallow using special characters inside chat user names (including special locale characters):"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:864
msgid "Bad words list (comma separated):"
msgstr "禁用语列表（用逗号隔开）"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:866
msgid "Only logged in users can use chat:"
msgstr "只允许登陆用户聊天："

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:867
msgid "Allow guest users to choose their chat user names:"
msgstr "允许来宾客户自由选择聊天用户名："

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:868
msgid "Allow logged in users to choose their chat user names:"
msgstr "允许登陆用户选择聊天用户名："

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:869
msgid "Protect registered users user names from being used by other users:"
msgstr "保护注册用户名不被他人使用"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:870
msgid "Restricted chat user names list (comma separated):"
msgstr "用户黑名单（用逗号分割）："

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:871
msgid "Deny chat access to the following IP addresses (comma separated):"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:873
#, fuzzy
msgid "Hide Quick Chat sidebar widget on pages where same chat room is embedded using shortcode:"
msgstr "在帖子中隐藏 Quick Chat 边栏小工具 :"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:874
msgid "Hide \"Powered by Quick Chat\" link (big thanks for not hiding it):"
msgstr "隐藏 \"Powered by Quick Chat\" 链接 (如果您不隐藏，我们将衷心感谢您):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:875
msgid "Advertisement code for your AdSense or other ads placed between chat user name input box and message text input box:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:877
msgid "Donate using PayPal (sincere thank you for your help):"
msgstr "用PayPal捐助(非常感谢您的帮助！)："

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:878
msgid "Quick Chat version:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:879
msgid "Quick Chat FAQ:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:880
msgid "Quick Chat changelog:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:881
msgid "Quick Chat support page:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:886
msgid "options page"
msgstr "选项页"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:892
#, fuzzy
msgid "If you find Quick Chat useful you can donate to help it's development. Also you can get help with Quick Chat:"
msgstr "如果您发现Quick Chat对您有帮助，请捐助我们，让我们有更好的发展！"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:898
msgid "Here you can control all general options:"
msgstr "这里您可以控制所有的常规选项："

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:904
msgid "Here you can control Quick Chat message and chat user names filter:"
msgstr "这里您可以控制Quick Chat 的聊天记录和聊天用户的姓名筛选："

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:910
msgid "In this section you can control security options:"
msgstr "在这个部分，您可以控制安全选项："

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:916
msgid "Here are the Quick Chat appearance options:"
msgstr "这些是Quick Chat 外观选项"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:932
msgid "FAQ"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:942
msgid "Changelog"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:947
msgid "Quick Chat at TechyTalk.info"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1353
msgid "Add this user's IP address to your IP block list"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1353
msgid "Ban"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1360
msgid "Select/deselect all messages toggle"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1360
#, fuzzy
msgid "Toggle"
msgstr "全选"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1363
msgid "Delete selected messages"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1363
msgid "Delete"
msgstr "删除"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1368
msgid "Enable/disable auto scroll when new message arrives"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1368
msgid "Scroll"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1374
msgid "Enable/disable sound notification when new message arrives"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1374
msgid "Sound"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1380
msgid "Your IP address is banned from chat."
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1401
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1441
msgid "Send"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1409
msgid "You must login if you want to participate in chat."
msgstr "如果您想加入聊天，您必须登陆"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1451
msgid "Powered by Quick Chat"
msgstr "由Quick Chat提供支持"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1471
msgid "Quick Chat is quick and elegant WordPress chat plugin that does not waste your bandwidth."
msgstr "Quick Chat 是快速，优质，节约带宽的wordpress聊天插件"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1481
msgid "Title"
msgstr "标题"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1486
msgid "Chat room name:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1491
msgid "Message container height:"
msgstr "聊天框高度"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1497
msgid "Include gravatars:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1503
msgid "Gravatars size:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1509
msgid "Include user list:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1515
msgid "User list position:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1524
msgid "Include send button:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1530
msgid "Visible to logged in users:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1536
msgid "Visible to guest users:"
msgstr ""

